holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Uganda
  UG:
    names:
      en: Uganda
    dayoff: sundays
    langs:
      - en
      - sw
    zones:
      - Africa/Nairobi
    days:
      01-01:
        _name: 01-01
      01-26:
        name:
          en: Liberation Day
      02-16:
        name:
          en: Archbishop Janan Luwum Day
      03-08:
        _name: 03-08
      easter -46:
        _name: easter -46
        type: observance
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      06-03:
        name:
          en: Martyr's Day
      06-09:
        name:
          en: National Heroes Day
      10-09:
        _name: Independence Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah

